[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TLVCompareEvent

TLVCompareEvent - generic event handler method for List View comparison

## Declaration

Source position: comctrls.pp line 947

`type TLVCompareEvent = procedure(`
`Sender: TObject;`
`Item1: TListItem;`
`Item2: TListItem;`
`Data: Integer;`
`var Compare: Integer`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.